/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "Downloaden" ; // title of the download button on toolbar

"failed.download" = "Kan het gedownloade bestand niet opslaan." ; // error message of downloading example failure

"downloading" = "Downloaden..." ;
